div#template-header 
{
	background-color: #0078B4;
	padding: 5px;
	width: 100% !important;
}

div#template-header > div.row
{
	margin: 0 !important;
}


div#login-container 
{
	text-align: center;
	width: 25%;
	margin: 25px auto;
}

div#login 
{
	background-color: #FFFFFF;
	box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.25);
	padding: 20px 25px 1px 25px;
}

div.input-group { padding-bottom: 15px; }

button#login-btn { margin-bottom: 15px; }

.message_failed
{
	color: red;
}


div#invoice-container 
{
	text-align: center;
	width: 25%;
	margin: 25px auto;
}

div#invoice 
{
	background-color: #FFFFFF;
	box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.25);
	padding: 20px 25px 1px 25px;
	text-align: center;
}

div.input-group-invoice 
{
	padding-bottom: 15px;
	margin: auto;
}

button#invoice-btn { margin-bottom: 15px; }

.current 
{
	background-color: #0078B4 !important;
	border-color: #006699 !important;
}

#paginationMenu
{
	margin-left: 2%;
	margin-top: 2%;
}

textarea.textA
{
	width: 70%;
}

p.block
{
	display: inline-block;
	margin-right: 2%;
}

span.labelauty-unchecked
{
	color: black;
}

@font-face 
{
    font-family: Myriad;
    src: url( '../fonts/Myriad/MYRIADPRO-REGULAR.OTF' );
}

.icon_loggout
{
    background: url("../img/Salir.svg");   
    background-size: 50px;
    background-position: center;
    width: 40px;
    height: 40px;
    margin-right: 10px;
}